# Ignore vim temporary/backup files
*~
.*.swp
# Exclude composer installed libs
/vendor
/composer.lock
# Common UNIX user home directory files
/.bash*
/.vim*
/.composer
/.gitconfig
/.vim*
/.less*
/.ssh
/.phplint-cache
